## lighter-ambiance-theme 0.1~bzr4charlotte1

=== debian/changelog ===
lighter-ambiance-theme (0.1~bzr4charlotte1) lucid; urgency=low

  * Backport from Upicek

 -- Alex Chiang <achiang@canonical.com>  Mon, 13 Dec 2010 15:44:15 -0700

lighter-ambiance-theme (0.1~bzr4) maverick; urgency=low

  * Snapshot release.

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Thu, 25 Nov 2010 12:00:19 +0100

lighter-ambiance-theme (0.1~bzr3) maverick; urgency=low

  * Snapshot release.

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Thu, 25 Nov 2010 11:21:19 +0100

lighter-ambiance-theme (0.1~bzr2) maverick; urgency=low

  * Snapshot release.

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Thu, 25 Nov 2010 10:07:03 +0100

lighter-ambiance-theme (0.1~bzr1) maverick; urgency=low

  * Snapshot release.

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Thu, 25 Nov 2010 10:03:50 +0100
