=== debian/control ===
Source: lighter-ambiance-theme
Section: gnome
Priority: optional
Maintainer: Upicek Team <upicek-team@lists.launchpad.net>
XSBC-Original-Maintainer: Aurélien Gâteau <aurelien.gateau@canonical.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1

Package: lighter-ambiance-theme
Architecture: all
Depends: ${misc:Depends}, light-themes
Description: Lighter version of Ambiance Metacity theme
 The Ambiance Metacity theme, but without decorations when window are maximized.
